﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Quadratic.Equation.Solver", "Quadratic.Equation.Solver\Quadratic.Equation.Solver.csproj", "{2F4BF6F0-1C7B-4E24-B313-BA351F816078}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Quadriatic.Equation.Tests", "Quadriatic.Equation.Tests\Quadriatic.Equation.Tests.csproj", "{02D9CC9F-7160-4E5B-981C-F08354338510}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F4BF6F0-1C7B-4E24-B313-BA351F816078}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F4BF6F0-1C7B-4E24-B313-BA351F816078}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F4BF6F0-1C7B-4E24-B313-BA351F816078}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F4BF6F0-1C7B-4E24-B313-BA351F816078}.Release|Any CPU.Build.0 = Release|Any CPU
		{02D9CC9F-7160-4E5B-981C-F08354338510}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02D9CC9F-7160-4E5B-981C-F08354338510}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02D9CC9F-7160-4E5B-981C-F08354338510}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02D9CC9F-7160-4E5B-981C-F08354338510}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
